/* css/main.css */
@import "layout.css";
@import "gallery.css";
@import "cards.css";
@import "journal.css";
@import "sidebar.css";

:root {
  --bg-color: #ebebeb;
  --text-color: #4d4d4d;
  --active-link: #181818;
  --red-layer: #ffffff29;
  --green-layer: #1818186c;
  --blue-layer: #EFE9F4;
}

body, html {
  margin: 0;
  margin-bottom: 10px;
  padding: 50px;
  height: 100%;
  background-color: var(--bg-color);
  font-family: 'Playfair Display', serif;
  color: var(--text-color);
}

h1 {
  margin-top: 50px;
  padding-top: 50px;
}